@media(max-width: 1140px){
	.container{
		width: 100%;
	}
	.main-navigation-menu>li>a {
		padding: 15px 7px;
	}
	.services-items-list>li {
		padding: 0 2%
	}
	.header-logo {
		margin-left: 5px;
	}
	.header-contact {
		float: left;
		margin-left: 15px;
	}
	.adress {
		margin-right: 10px;
	}
	.work-time {
		margin-right: 10px;
	}
	.static .container {
		overflow: visible;
	}
	.static-item {
		width: 25%;
	}
	.static-item1 {
    	margin-left: 0;
	}
	.static-item1:before {
		left: 110px;
	}
	.static-item2 {
	    margin-left: 0px;
	}
	.static-item3 {
	    margin-left: 0px;
	}
	.static-item4 {
	    margin-left: 0px;
	}
	.services-item-description {
		min-height: 155px;
	}
	.footer-contact {
		text-align: center;
	}
	.footer-contact-item {
		text-align: left;
		margin: 0 5%;
	}
	.footer-adress {
		margin-left: 0px;
	}
	.footer-work-time {
		margin-left: 0px;
	}

	.footer-phone-doctor {
		margin-left: 0px;
	}
	.footer-mail-me {
		margin-left: 0px;
	}
}
@media(max-width: 1023px){
	nav{
		position: relative;
		height: 49px;
	}
	.menu-trigger{
		width: 40px;
		height: 40px;
		position: absolute;
		top: 6px;
		left: 10px;
		border-radius: 5px;
		cursor: pointer;
	}
	.menu-trigger span{
		display: block;
		width: 32px;
		height: 4px;
		margin: 6px 0 0 2px;
		background: #36506c;
		border-radius: 2px;
	}
	.trigger-close{
		font-size: 40px;
		position: absolute;
		right: 10px;
		cursor: pointer;
	}
	.main-navigation-menu{
		display: none;
		position: absolute;
		top: 48px;
		left: 0;
		padding: 10px;
		background: #a5def1;
		z-index: 2;
	}
	.main-navigation-menu>li{
		display: block;
	}
	.main-navigation-menu>li>a{
		display: block;
	}
	.main-navigation-menu>li:hover .block-after{
		display: none;
	}
	.container{
		width: 100%;
	}
	.header-logo {
		float: none;
		display: block;
		text-align: center;
	}
	.header-contact {
		margin:10px 0 10px;
		float: none;
		text-align: center;
	}
	.adress,
	.work-time,
	.phone-doctor {
		float: none;
		display: inline-block;
		text-align: left;
		margin: 0 5%;
	}
	.services-item-title {
	    font-size: 22px;
	}
	.services-item-description {
		min-height: 220px;
	}
	.footer-contact-item {
		text-align: left;
		vertical-align: top;
		width: 20%;
		margin: 0 1%;
	}
}
@media(max-width: 899px){
	.static-item {
		width: 20%;
		display: inline-block;
		margin: 0 2.5%;
		text-align: center;
	}
	.static-item1:before {
		left: 60px;
	}
	.static-item2:before {
		left: 55px;
	}
	.static-item3:before {
		left: 60px;
	}
	.static-item4:before {
		left: 55px;
	}
	.services-menu-list>li {
		text-align: center;
	}
	/* .services-item-description {
		min-height: 70px;
	} */
	.client-name {
		margin-right: 20px
	}
	.gallery li {
		width: 33.33%;
	}
	.our-doctor-item {
		display: block;
		width: 100%;
	}
@media(max-width: 767px){
	.adress,
	.work-time,
	.phone-doctor {
		float: none;
		display: inline-block;
		text-align: left;
		margin: 0 1%;
	}
	.main-title {
		font-size: 30px;
		min-height: 111px;
		line-height: 37px;
	}
	.feature-text {
		font-size: 20px;
	}
	.btn-call-service,
	.btn-phone-doctor {
		margin-top: 50px;
	}
	.about-img {
		float: none;
		width: 45%;
		display: inline-block;

	}
	.about-description {
		float: none;
		width: 45%;
		display: inline-block;
	}
	.section-title {
		font-size: 32px;
	}
	.static {
		padding-top: 125px;
	}
	.static-item {
		padding-top: 70px;
		margin: 0 2%;
	}
	.static-item1:before {
		left: 35px;
		top: 0;
	}
	.static-item2:before {
		left: 25px;
		top: 0;
	}
	.static-item3:before {
		left: 25px;
		top: 0;
	}
	.static-item4:before {
		left: 25px;
		top: 0;
	}
	.services-menu-title {
		padding: 15px 28px;
		cursor: pointer;
	}
	.services-items-list>li {
		width: 100%;
		margin-bottom: 10px;
	}
	.services-menu-list>li {
		display: none;
	}
	.services-menu-list>li.show {
		display: block;
	}
	.services-item-img {
		text-align: center;
	}
	.services-item-img img {
		display: inline-block;
	}
	.services-item-description {
	    min-height: 120px;
	}
	.client-review {
    	font-size: 20px;
    	text-align: justify;
    }
    .footer-contact {
    	margin-bottom: 25px;
    }
    .footer-contact-item {
	    width: 35%;
	    margin: 0 4% 10px;
	}
	.footer-logo {
		float: none;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.year-work {
		float: left;
		margin-left: 17px;
	}
	.made-by {
		float: right;
	}
	.questions-form {
		width: 90%;
	}
	.input-text {
		width: 90%;
		margin-right: 0;
	}
	.input-email {
		width: 90%;
	}
	.textarea {
		width: 90%;
	}
	.popup{
		width: 90%;
		left: 5%;
		margin-left: 0;
		position: absolute;
	}
}
@media(max-width: 559px){
	.header-logo img {
		max-width: 90%;
	}

	.phone-doctor {
		margin-top: 15px;
	}
	.feature-text {
		font-size: 20px;
	}
	.about-img,
	.about-description {
		display: block;
		width: 100%;
	}
	.about-description {
		padding: 0 10px;
	}
	.about-us .block-center {
		text-align: center;
	}
	.static-item {
		width: 100%;
		margin: 0 0 15px;
	}
	.static-item1:before {
		left: 50%;
    	margin-left: -23px;
	}
	.static-item2:before {
		left: 50%;
    	margin-left: -23px;
	}
	.static-item3:before {
		left: 50%;
    	margin-left: -23px;
	}
	.static-item4:before {
		left: 50%;
    	margin-left: -23px;
	}
	/* .questions-form {
		width: 335px;
	}
	.input-text {
		width: 150px;
	}
	.input-email {
		width: 150px;
	}
	.textarea {
		width: 330px;
	} */
	.gallery li {
		width: 50%;
	}
	.our-doctor-text {
    	width: 90%;
    }
    .price-table-title, .price-table-value {
    	font-size: 20px;
    }
    .services-title-block {
    	background: url(../../userfiles/slide1.jpg) no-repeat 100% 100%;
    	background-size: cover;
	}
	.slider-main-btn-right {
		left: 60%
	}
	.slider-main-btn-left {
		left: 40%
	}
}
@media(max-width: 400px){
	.main-navigation-menu {
		width: 100%;
		text-align: center;
	}
	.year-work {
		display: block;
		text-align: center;
		float: none;
		margin: 20px 0 0;
	}
	.made-by {
		display: block;
		text-align: center;
		float: none;
		margin: 20px 0 0;
	}
	.footer-logo img {
		max-width: 90%;
	}
	.map .container {
		display: none;
	}
	.container.callback-container {
    	margin-bottom: 250px;
	}
	.callback-text {
	    font-size: 24px;
	}
	.gallery li {
		width: 100%;
	}
	.section-title {
    	font-size: 26px;
    }
    .services-menu-title {
    	font-size: 22px;
    }
}
@media(max-width: 360px){
	.main-title {
		margin: 0;
		font-size: 22px;
		line-height: 29px;
		min-height: 145px;
		padding: 0 10px;
	}
	.feature-text {
		font-size: 18px;
		padding: 0 10px;
	}
	.adress,
	.work-time,
	.phone-doctor {
		width: 65%;
	    margin: 0 0 10px 0;
	    text-align: center;
	}
	.footer-contact-item {
	    width: 50%;
	    margin: 0 38px 20px 0;
	    text-align: left;
	}
	.questions .section-title {
		font-size: 30px;	
	}
	.questions .section-text {
		font-size: 16px;	
	}
}
